[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 libgraphviz: Shared libraries for graphviz

Name:libgraphviz
Release:2.26.3-6mamba
Architecture:i586
Group:Development/Libraries
Description:This package provides shared library for graphviz.
Size:2.39 MB
Download:libgraphviz-2.26.3-6mamba.i586.rpm
Source RPM:graphviz
Provides:libcdt.so.4 libcgraph.so.5 libgraph.so.4 libgv_guile.so libgv_lua.so libgv_ocaml.so libgv_ruby.so libgvc.so.5 libgvplugin_core.so.6 libgvplugin_devil.so.6 libgvplugin_dot_layout.so.6 libgvplugin_gd.so.6 libgvplugin_gdk_pixbuf.so.6 libgvplugin_gs.so.6 libgvplugin_gtk.so.6 libgvplugin_neato_layout.so.6 libgvplugin_pango.so.6 libgvplugin_rsvg.so.6 libgvplugin_xlib.so.6 libgvpr.so.1 libpathplan.so.4 libtool(/usr/lib/graphviz/guile/libgv_guile.la) libtool(/usr/lib/graphviz/lua/libgv_lua.la) libtool(/usr/lib/graphviz/ocaml/libgv_ocaml.la) libtool(/usr/lib/graphviz/ruby/libgv_ruby.la) libxdot.so.4 libgraphviz[=2.26.3-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libEGL.so.1 libGL.so.1(libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11) libHalf.so.6 libIL.so.1 libILU.so.1 libIex.so.6 libIlmImf.so.6 libIlmThread.so.6 libImath.so.6 libX11.so.6 libXau.so.6 libXdmcp.so.6 libXpm.so.4 libXrender.so.1 libatk-1.0.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libcairo.so.2 libcdt.so.4 libcgraph.so.5 libcroco-0.6.so.3 libdl.so.2 libdl.so.2(GLIBC_2.0) libdl.so.2(GLIBC_2.1) libexpat.so.1 libfontconfig.so.1 libfreetype.so.6 libgcc_s.so.1 libgd.so.2 libgdk-x11-2.0.so.0 libgdk_pixbuf-2.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libglitz.so.1 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgraph.so.4 libgs.so.9 libgthread-2.0.so.0 libgtk-x11-2.0.so.0 libgvc.so.5 libjasper.so.1 libjpeg.so.8 liblcms.so.1 liblua.so.5.1 libm.so.6 libm.so.6(GLIBC_2.0) libmng.so.1 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 libpathplan.so.4 libpixman-1.so.0 libpng14.so.14 libpthread-stubs.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libreadline.so.6 libresolv.so.2 librsvg-2.so.2 librt.so.1 libruby.so.1.8 libselinux.so.1 libstdc++.so.6 libstdc++.so.6(GLIBCXX_3.4) libtiff.so.3 libudev.so.0(udev|udev173) libxcb-render-util.so.0 libxcb-render.so.0 libxcb-shm.so.0 libxcb.so.1 libxdot.so.4 libxml2.so.2 libz.so.1 libz.so.1(ZLIB_1.2.0)
RPM requirements:ldconfig libEGL libGL.so.1(libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11) libilmbase libdevil libilmbase libopenexr libilmbase libX11 libXau libXdmcp libXpm libXrender libatk glibc libcairo libcroco glibc libexpat libfontconfig libfreetype libgcc libgd libgtk2 libgdk-pixbuf libglib libglitz libglib ghostscript libglib libgtk2 libjasper libjpeg-turbo liblcms liblua glibc libmng libpango libpixman libpng14 libpthread-stubs glibc libreadline glibc librsvg glibc ruby libselinux libstdc++6 libtiff3 libudev.so.0(udev|udev173) libxcb-util libxcb libxml2 libz
Required by:anjuta(i586) gda(i586) graphviz(i586) libgraphviz-devel(i586) libgraphviz-java(i586) libgraphviz-php(i586) libgraphviz-sharp(i586) libgraphviz-tcl(i586) libMagick(i586) libMagick4(i586) perl-graphviz(i586) python-graphviz(i586)
Build required by:
Filenames:/usr/lib/graphviz /usr/lib/graphviz/guile /usr/lib/graphviz/guile/libgv_guile.la /usr/lib/graphviz/guile/libgv_guile.so /usr/lib/graphviz/libgvplugin_core.so.6 /usr/lib/graphviz/libgvplugin_core.so.6.0.0 /usr/lib/graphviz/libgvplugin_devil.so.6 /usr/lib/graphviz/libgvplugin_devil.so.6.0.0 /usr/lib/graphviz/libgvplugin_dot_layout.so.6 /usr/lib/graphviz/libgvplugin_dot_layout.so.6.0.0 /usr/lib/graphviz/libgvplugin_gd.so.6 /usr/lib/graphviz/libgvplugin_gd.so.6.0.0 /usr/lib/graphviz/libgvplugin_gdk_pixbuf.so.6 /usr/lib/graphviz/libgvplugin_gdk_pixbuf.so.6.0.0 /usr/lib/graphviz/libgvplugin_gs.so.6 /usr/lib/graphviz/libgvplugin_gs.so.6.0.0 /usr/lib/graphviz/libgvplugin_gtk.so.6 /usr/lib/graphviz/libgvplugin_gtk.so.6.0.0 /usr/lib/graphviz/libgvplugin_neato_layout.so.6 /usr/lib/graphviz/libgvplugin_neato_layout.so.6.0.0 /usr/lib/graphviz/libgvplugin_pango.so.6 /usr/lib/graphviz/libgvplugin_pango.so.6.0.0 /usr/lib/graphviz/libgvplugin_rsvg.so.6 /usr/lib/graphviz/libgvplugin_rsvg.so.6.0.0 /usr/lib/graphviz/libgvplugin_xlib.so.6 /usr/lib/graphviz/libgvplugin_xlib.so.6.0.0 /usr/lib/graphviz/lua/gv.so /usr/lib/graphviz/lua/libgv_lua.la /usr/lib/graphviz/lua/libgv_lua.so /usr/lib/graphviz/ocaml/META.gv /usr/lib/graphviz/ocaml/gv.a /usr/lib/graphviz/ocaml/gv.cma /usr/lib/graphviz/ocaml/gv.cmi /usr/lib/graphviz/ocaml/gv.cmo /usr/lib/graphviz/ocaml/gv.cmx /usr/lib/graphviz/ocaml/gv.cmxa /usr/lib/graphviz/ocaml/gv.mli /usr/lib/graphviz/ocaml/libgv_ocaml.la /usr/lib/graphviz/ocaml/libgv_ocaml.so /usr/lib/graphviz/ruby /usr/lib/graphviz/ruby/gv.so /usr/lib/graphviz/ruby/libgv_ruby.la /usr/lib/graphviz/ruby/libgv_ruby.so /usr/lib/libcdt.so.4 /usr/lib/libcdt.so.4.0.0 /usr/lib/libcgraph.so.5 /usr/lib/libcgraph.so.5.0.0 /usr/lib/libgraph.so.4 /usr/lib/libgraph.so.4.0.0 /usr/lib/libgvc.so.5 /usr/lib/libgvc.so.5.0.0 /usr/lib/libgvpr.so.1 /usr/lib/libgvpr.so.1.0.0 /usr/lib/libpathplan.so.4 /usr/lib/libpathplan.so.4.0.0 /usr/lib/libxdot.so.4 /usr/lib/libxdot.so.4.0.0 /usr/lib/lua/gv.so /usr/lib/ruby/site_ruby/1.8 /usr/lib/ruby/site_ruby/1.8/i586-linux /usr/lib/ruby/site_ruby/1.8/i586-linux/gv.so

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.